<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>The Modernist</title>

    <link rel="stylesheet" href="dist/css/style.min.css?v=1">
    <link rel="icon" href="dist/img/favicon.ico">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-108642158-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());
        gtag('config', 'UA-108642158-1');
    </script>
</head>

<body>
    <header class="header">
        <div class="navigation">
            <div class="back-drop"></div>
            <div class="navigation-logo">
                <h3 class="navigation-logo__title"><a class="navigation-logo__title-link" href="#">The Modernist</a></h3>
                <p class="navigation-logo__desc">Free PSD Website Template</p>
            </div>
            <nav class="navigation-bar desktop">
                <ul class="navigation-bar__list">
                    <li class="navigation-bar__list-item active">
                        <a class="navigation-bar__item-link" href="#">Home</a>
                    </li>
                    <li class="navigation-bar__list-item have-nested-list">
                        <a class="navigation-bar__item-link" href="#">Style demo</a>
                        <ul class="navigation-bar-nested-list">
                            <li class="navigation-bar-nested-list__item">
                                <a class="navigation-bar-nested-list__item-link" href="#">Gallery One</a>
                            </li>
                            <li class="navigation-bar-nested-list__item">
                                <a class="navigation-bar-nested-list__item-link" href="#">Gallery Two</a>
                            </li>
                            <li class="navigation-bar-nested-list__item">
                                <a class="navigation-bar-nested-list__item-link" href="#">Gallery 3</a>
                            </li>
                            <li class="navigation-bar-nested-list__item">
                                <a class="navigation-bar-nested-list__item-link" href="#">Gallery 4</a>
                            </li>
                        </ul>
                    </li>
                    <li class="navigation-bar__list-item">
                        <a class="navigation-bar__item-link" href="#">Full width</a>
                    </li>
                    <li class="navigation-bar__list-item">
                        <a class="navigation-bar__item-link" href="#">Dropdown</a>
                    </li>
                    <li class="navigation-bar__list-item">
                        <a class="navigation-bar__item-link" href="#">Portfolio</a>
                    </li>
                    <li class="navigation-bar__list-item">
                        <a class="navigation-bar__item-link" href="#">Gallery</a>
                    </li>
                </ul>
            </nav>
            <div class="side-drawer">
                <div class="navigation-logo">
                    <h3 class="navigation-logo__title"><a class="navigation-logo__title-link" href="#">The Modernist</a></h3>
                    <p class="navigation-logo__desc">Free PSD Website Template</p>
                </div>
                <nav class="navigation-bar">
                    <ul class="navigation-bar__list">
                        <li class="navigation-bar__list-item active">
                            <a class="navigation-bar__item-link" href="#">Home</a>
                        </li>
                        <li class="navigation-bar__list-item have-nested-list">
                            <a class="navigation-bar__item-link" href="#">Style demo</a>
                            <ul class="navigation-bar-nested-list">
                                <li class="navigation-bar-nested-list__item">
                                    <a class="navigation-bar-nested-list__item-link" href="#">Gallery One</a>
                                </li>
                                <li class="navigation-bar-nested-list__item">
                                    <a class="navigation-bar-nested-list__item-link" href="#">Gallery Two</a>
                                </li>
                                <li class="navigation-bar-nested-list__item">
                                    <a class="navigation-bar-nested-list__item-link" href="#">Gallery 3</a>
                                </li>
                                <li class="navigation-bar-nested-list__item">
                                    <a class="navigation-bar-nested-list__item-link" href="#">Gallery 4</a>
                                </li>
                            </ul>
                        </li>
                        <li class="navigation-bar__list-item">
                            <a class="navigation-bar__item-link" href="#">Full width</a>
                        </li>
                        <li class="navigation-bar__list-item">
                            <a class="navigation-bar__item-link" href="#">Dropdown</a>
                        </li>
                        <li class="navigation-bar__list-item">
                            <a class="navigation-bar__item-link" href="#">Portfolio</a>
                        </li>
                        <li class="navigation-bar__list-item">
                            <a class="navigation-bar__item-link" href="#">Gallery</a>
                        </li>
                    </ul>
                </nav>
            </div>
            <button class="hamburger hamburger--arrow" type="button">
                <span class="hamburger-box">
                    <span class="hamburger-inner"></span>
                </span>
            </button>
        </div>
        <div class="sliderWrapper">
            <ul class="slider">
                <li class="slider-item">
                    <figure class="slider-item__figure">
                        <figcaption class="slider-item__text-container">
                            <h2 class="slider-item-item__title">Cursus penati saccum nulla.</h2>
                            <p class="slider-item__desc">Nullamlacus dui ipsum conseque loborttis non euisque morbi penas dapibulum orna. Urnaultrices quis curabitur phasellentesque congue magnis
                                vestibulum quismodo nulla et feugiat adipiscinia pellentum leo.</p>
                            <a href="#" class="slider-item__button"><span class="slider-item__button-text">Read more here</span></a>
                        </figcaption>
                        <div class="slider-item__img-container">
                            <div><img src="dist/img/slide_1.png" alt="Slajd picture"></div>
                        </div>
                    </figure>
                </li>
                <li class="slider-item">
                    <figure class="slider-item__figure">
                        <figcaption class="slider-item__text-container">
                            <h2 class="slider-item-item__title">Cursus penati saccum nulla.</h2>
                            <p class="slider-item__desc">Nullamlacus dui ipsum conseque loborttis non euisque morbi penas dapibulum orna. Urnaultrices quis curabitur phasellentesque congue magnis
                                vestibulum quismodo nulla et feugiat adipiscinia pellentum leo.</p>
                            <a href="#" class="slider-item__button"><span class="slider-item__button-text">Read more here</span></a>
                        </figcaption>
                        <div class="slider-item__img-container">
                            <div> <img src="dist/img/slide_2.png" alt="Slajd picture"></div>
                        </div>
                    </figure>
                </li>
                <li class="slider-item">
                    <figure class="slider-item__figure">
                        <figcaption class="slider-item__text-container">
                            <h2 class="slider-item-item__title">Cursus penati saccum nulla.</h2>
                            <p class="slider-item__desc">Nullamlacus dui ipsum conseque loborttis non euisque morbi penas dapibulum orna. Urnaultrices quis curabitur phasellentesque congue magnis
                                vestibulum quismodo nulla et feugiat adipiscinia pellentum leo…</p>
                            <a href="#" class="slider-item__button"><span class="slider-item__button-text">Read more here</span></a>
                        </figcaption>
                        <div class="slider-item__img-container">
                            <div><img src="dist/img/slide_3.png" alt="Slajd picture"></div>
                        </div>
                    </figure>
                </li>
            </ul>
        </div>
    </header>

    <main class="mainContent">
        <section class="service">
            <ul class="service-list">
                <li class="service-list__item">
                    <div>
                        <a class="service-list__link" href="#">
                            <h3 class="service-list_title">Service Title</h3>
                            <span class="service-list-desc">Vestassapede et donec ut est libe ros sus et eget sed eget quisq ueta habitur augue</span>
                        </a>
                    </div>
                </li>
                <li class="service-list__item">
                    <div>
                        <a class="service-list__link" href="#">
                            <h3 class="service-list_title">Service Title</h3>
                            <span class="service-list-desc">Vestassapede et donec ut est libe ros sus et eget sed eget quisq ueta habitur augue</span>
                        </a>
                    </div>
                </li>
                <li class="service-list__item">
                    <div>
                        <a class="service-list__link" href="#">
                            <h3 class="service-list_title">Service Title</h3>
                            <span class="service-list-desc">Vestassapede et donec ut est libe ros sus et eget sed eget quisq ueta habitur augue</span>
                        </a>
                    </div>
                </li>
                <li class="service-list__item">
                    <div>
                        <a class="service-list__link" href="#">
                            <h3 class="service-list_title">Service Title</h3>
                            <span class="service-list-desc">Vestassapede et donec ut est libe ros sus et eget sed eget quisq ueta habitur augue</span>
                        </a>
                    </div>
                </li>
            </ul>
        </section>
        <section class="latest-work">
            <h2 class="latest-work__title">Latest Work</h2>
            <ul class="latest-work-list">

            </ul>
            <div class="picture-modal__close"></div>
            <div class="picture-modal">
                <div class="picture-container">
                    <img class="picture-modal__picture" src="dist/img/290x190_1.jpg" alt="Last Work">
                    <p class="picture-modal__desc">${item.desc}</p>
                </div>
            </div>
            <div class="back-drop"></div>
            <button class="load-more-button" type="button">Load more..</button>
        </section>
    </main>
    <footer>
        <div class="footer-main">
            <ul class="footer-main-list">
                <li class="footer-main-list__item mobile-hide">
                    <div class="from-the-blog">
                        <h4 class="from-the-blog__title">From The Blog</h4>
                        <article class="post">
                            <h5 class="post__title">Blog Post Title</h5>
                            <p class="post__author"><span class="post__author-name">Admin</span>, domainname.com</p>
                            <p class="post__date">Tuesday 27 November 2018</p>
                            <div class="post__desc">
                                <p>Vestibulumaccumsan egestibulum eu justo convallis augue estas aenean elit intesque sed. Facilispede estibulum nulla orna nisl velit elit ac aliquat non tincidunt.
                                </p>
                                <p>Justoid nonummy laoreet phasellent penatoque in antesque pellus elis eget tincidunt. Nequatdui laorem justo a non tellus laoremut vitae doloreet.</p>
                            </div>
                            <a class="post__read-more-btn" href="#">Read More</a>
                        </article>
                    </div>
                </li>
                <li class="footer-main-list__item">
                    <div class="quick-links">
                        <h4 class="quick-links__title">Quick Links</h4>
                        <ul class="quick-links-list">
                            <li class="quick-links-list__item">
                                <a class="quick-links-list__link" href="#">Lorem ipsum dolor sit</a>
                            </li>
                            <li class="quick-links-list__item">
                                <a class="quick-links-list__link" href="#">Amet consectetur</a>
                            </li>
                            <li class="quick-links-list__item">
                                <a class="quick-links-list__link" href="#">Praesent vel sem id</a>
                            </li>
                            <li class="quick-links-list__item">
                                <a class="quick-links-list__link" href="#">Curabitur hendrerit est</a>
                            </li>
                            <li class="quick-links-list__item">
                                <a class="quick-links-list__link" href="#">Aliquam eget erat nec sapien</a>
                            </li>
                            <li class="quick-links-list__item">
                                <a class="quick-links-list__link" href="#">Cras id augue nunc</a>
                            </li>
                            <li class="quick-links-list__item">
                                <a class="quick-links-list__link" href="#">In nec justo non</a>
                            </li>
                        </ul>
                    </div>
                </li>
                <li class="footer-main-list__item mobile-hide">
                    <div class="latest-tweets">
                        <h4 class="latest-tweets-title">Latest Tweets</h4>
                        <ul class="latest-tweets-list">
                            <li class="latest-tweets-list__latest-tweets-item">
                                <article class="latest-tweets-article">
                                    <h5 class="latest-tweets-article__title">@namehere</h5>
                                    <p class="latest-tweets-article__content">
                                        Justoid nonummy laoreet phasellent penatoque in antesque pellus elis eget tincidunt. Nequatdui laorem justo a non tellus laoremut vitae doloreet 1 day ago
                                    </p>
                                </article>
                            </li>
                            <li class="latest-tweets-list__latest-tweets-item">
                                <article class="latest-tweets-article">
                                    <h5 class="latest-tweets-article__title">@namehere</h5>
                                    <p class="latest-tweets-article__content">
                                        Justoid nonummy laoreet phasellent penatoque in antesque pellus elis eget tincidunt. Nequatdui laorem justo a non tellus laoremut vitae doloreet 1 day ago
                                    </p>
                                </article>
                            </li>
                        </ul>
                    </div>
                </li>
                <li class="footer-main-list__item">
                    <div class="contact">
                        <h4 class="contact__title">Contact Us</h4>
                        <form class="contact-form" action="/#">
                            <input class="contact-form__name" placeholder="Full Name" type="text" name="contact_name">
                            <input class="contact-form__email" placeholder="Email Address" type="text" name="contact_email">
                            <input class="contact-form__subject" placeholder="Subject" type="text" name="contact_subject">
                            <textarea class="contact-form__message" placeholder="Message" name="contact_message" id="contact-form__message"></textarea>
                            <button class="contact-form_submit" type="button" value="Submit">Submit</button>
                        </form>
                    </div>
                </li>
            </ul>
        </div>
        <div class="footer-rights">
            <div class="footer-right__wrapper">
                <span class="footer-right__code-copyright">Copyright © 2013 Domain Name - All Rights Reserved</span>
                <span class="footer-right__template-copyright">Template by OS Templates</span>
            </div>
        </div>
    </footer>
    <script src="https://code.jquery.com/jquery-2.2.0.min.js"></script>
    <script src="dist/js/scripts.min.js"></script>
</body>

</html>